View Issue Details

IDProjectCategoryView StatusLast Update
0001117ScribusStory Editor / Text Framespublic2006-10-23 01:09
Reporterlouisdesjardins Assigned ToTsoots  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSMandrakeOS Version10
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0001117: Right indent in Edit Style dialog
DescriptionBeing able to set a right indent would complete the portrait in that dialog!
TagsNo tags attached.
Patch

Activities

plinnell

2005-04-21 19:00

viewer   ~0004352

bumping to 1.3

Issue History

Date Modified Username Field Change
2004-09-18 20:09 louisdesjardins New Issue
2005-04-21 19:00 plinnell Note Added: 0004352
2005-04-21 19:00 plinnell Product Version 1.2.1cvs => 1.3.0cvs
2006-01-28 14:22 jo-hannes Severity major => feature
2006-01-28 14:22 jo-hannes Status new => confirmed
2006-07-04 21:45 cbradney Status confirmed => assigned
2006-07-04 21:45 cbradney Assigned To => avox
2006-07-17 09:35 avox Assigned To avox => Tsoots
2006-10-23 01:09 Tsoots Status assigned => resolved
2006-10-23 01:09 Tsoots Fixed in Version => 1.3.4cvs
2006-10-23 01:09 Tsoots Resolution open => fixed
2006-10-23 01:09 Tsoots Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames